package org.apache.struts.action;

import javax.servlet.ServletException;
import org.apache.struts.config.ModuleConfig;

public interface PlugIn {
  void destroy();
  
  void init(ActionServlet paramActionServlet, ModuleConfig paramModuleConfig) throws ServletException;
}
